# TTR test from sws sources by pancake
# ---: time to reply test :--

if [ "$2" = "" ]; then
	echo "Usage: '$0' addr port"
	exit
fi

PORT=$2
ADDR=$1

printf "\n\n\r** GET /"
time (printf "GET /\r\n" | nc $ADDR $PORT > /dev/null ) 2>&1 | tee

printf "\n\n\r** GET /asdfasf"
time (printf "GET /asdfasdf\r\n" | nc $ADDR $PORT > /dev/null ) 2>&1 | tee

